/*　Bodyの背景*/
#ossbody {
	background-color: #ddddcc;
	background-image: url(dsgnimg/wakuback0.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	}
#ossbody #pagewaku {
	margin-top: -10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 800px;
	background-color: #FFF;
}
#header {
	height: 221px;
	width: 800px;
}
#slider {
	width: 800px;
	margin: 0 auto;
	z-index: 2;
	overflow:hidden;
}	
h1 {
	text-indent: -9999px;
}
/*　コンテンツ部の背景配置　*/
#content {
	width: 800px;
	background-image: url(dsgnimg/1fl.jpg);
}
#content img {
	margin-top: -4px;
}
#content  ul {
	margin-top: -5px;
	margin-bottom: -1px;
}
#content li {   
    list-style: url(none) none; 
	 margin-left: -10px;
}
#comento {
	margin-right: 90px;
	margin-left: 160px;
/*　 height: 100px  高さ調整     　　　　　　　 　*/
	height: 100px;
	margin-top: -50px;
}



#comento h4 {
	font-weight: bold;
	color: #900;
/*　 margin-top: -2px  ???調整    　　　2　　　  　*/
	margin-top: -5px;
	background-repeat: no-repeat;
	font-size: 19px;
	font-family: "Arial Black", Gadget, sans-serif;
	margin-left: 100px;
}
#comento p {
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: bold;
	color: #12222f;
	font-size: 16px;
	text-align: center;
/*　 margin-top: -4px  ???調整 　　　　10　　      　*/
	margin-top: -20px;
}
h3 {
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
	background-image: url(dsgnimg/2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#left,#center,#right {
	float: left;
	height: 300px;
	width: 240px;
	margin-right: 0px;
	z-index: 100;
	margin-left: 20px;
	margin-top: 10px;
}
#center {
}
#right {
	margin-right: 0px;
}
#content li a {
	color: #12222f;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.7em;
	margin-left:px;
	font-size: 16px;
}
#center li a {
	margin-left: -30px;
}
#content ul li a:hover{
	color: #CC3399;
}
#googlesearch {
	margin-left: 17px;
	margin-top: 50px;
}
/*　	フッター部の背景配置　*/
#footer {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	height: 30px;
}
